
body {
  font-family: 'Montserrat', sans-serif;
  background-color: #000;
  color: #9FC7CA;
}

a, .btn-outline-light {
  color: #9FC7CA;
}

a:hover, .btn-outline-light:hover {
  color: #fff;
  background-color: #00969F;
}

.btn-primary {
  background-color: #00969F;
  border: none;
}

.btn-primary:hover {
  background-color: #007a88;
}

.btn-info {
  background-color: #00969F;
  border: none;
  color: white;
}

.btn-info:hover {
  background-color: #007a88;
  color: white;
}

/* Vidéo d'arrière-plan */
#background-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
  opacity: 1 !important;
  filter: none !important;
}

/* Nav Desktop uniquement */
@media (min-width: 992px) {
  .navbar {
    background-color: rgba(26, 40, 48, 0.5) !important;
    border-bottom: 1px solid rgba(0, 105, 108, 1) !important;
    height: 100px;
    z-index: 1000;
  }

  .navbar-nav .nav-link {
    line-height: 100px;
  }

  .navbar-nav .nav-item {
    margin: 0 10px;
  }

  .navbar-nav .nav-link:hover {
    color: #00696C !important;
    background-color: transparent !important;
  }

  .navbar-nav .nav-link:active {
    color: #00696C !important;
    background-color: transparent !important;
  }
}


/* Transition douce */
.navbar {
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

/* Scroll effect uniquement desktop */
@media (min-width: 992px) {
  .navbar.scrolled {
    background-color: rgba(26, 40, 48, 0.9) !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  }
}


/* Empêche le header de passer sous la navbar */
header {
  margin-top: 101px;
  overflow: hidden;
}
